<?xml version="1.0" encoding="UTF-8"?>
<project>
	<modelVersion>4.0.0</modelVersion>

	<parent>
		<groupId>remote</groupId>
		<artifactId>remote-client</artifactId>
		<version>2.0-snapshot</version>
	</parent>

	<artifactId>remote-client-spi</artifactId>
	<packaging>jar</packaging>

	<name>Re·Mote Testbed Client SPI</name>
	<description>

		Basic definitions and utilities for the client service
		provider interfaces for the Re·Mote Testbed Framework.

	</description>
	<scm>
		<connection>${scmrepo}</connection>
		<url>${scmweb}</url>
	</scm>

	<dependencies>
		<dependency>
			<groupId>${project.groupId}</groupId>
			<artifactId>remote-client-api</artifactId>
			<version>${project.version}</version>
		</dependency>
		<dependency>
			<groupId>junit</groupId>
			<artifactId>junit</artifactId>
			<scope>provided</scope>
			<optional>true</optional>
		</dependency>
	</dependencies>
</project>
